<!DOCTYPE html>
<html lang="fr">
<head>
    <title>La Doua & Vous</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
    <link rel="shortcut icon" href="assets/logo_2.ico" type="image/x-icon">
</head>
  <body>
      <header>
          <a href="index.html" class="logo"><img src="assets/logo.png" alt="Image_logo"></a>

          <label for="check" class="menu-deroulant">
            <i class='bx bx-menu' id="open"></i>
            <i class='bx bx-x' id="close"></i>
          </label>
          <input type="checkbox" id="check">

          <nav class="navbar">
            <a href="index.html">Accueil</a>
            <a id="focus" href="transports.html">Transports</a>
            <a href="informer.html">S'informer</a>
          </nav>
        </header>

        <div class="banniere" id="acc">
          <h1 id="Infos">Informations sur vos transports</h1>
          <img src="assets/banniere_t.png" alt="Banniere_transports">
        </div>

      <main>
          <div class="dif_type_transp">
              <h2>Quels sont les différents types de transports ?</h2>
              <p>Sur le campus de la Doua, de nombreux transports s’offrent à vous. Vous pouvez opter pour le velo’v qui est un service de location de vélos. Vous pouvez retrouver une dizaine de zones pour prendre ou reposer vos vélos repartis dans tout le campus.</p>
              <p>Ensuite, vous pouvez retrouver le tram T4 avec son terminus à Gaston Berger et le tram T1 avec son terminus à l’IUT Feyssine. Vous pouvez retrouver 5 arrêts :</p>
              <img id="Tram" src="assets/tram.png" alt="Image_tram">
              <img id="Tram_resp" src="assets/tram_resp.png" alt="Image_tram_resp">
          </div>

          <div class="onglet">
            <div class="onglet_tram">
                <p>Tramway</p>
            </div>
            <div class="onglet_bus">
                <p>Bus</p>
            </div>
            <div class="onglet_velov">
                <p>Vélo'v</p>
            </div>
          </div>


          <div class="Tram">
            <div id="horaires">
                <p>Aux horaires d’affluence, les tramway T1 et T4 passent à un intervalles d’environ un tramway toute les 2 à 3 minutes. Sinon ils passent à un intervalle d'environ 5 min.</p>
                <img src="assets/horaires.png" alt="Image_horaires">
                <p>Les horaires :</p>
                <p>Jeudi 23 Novembre 2023</p>
            </div>

            <section id="tab_1">
                <table>
                    <tbody>
                        <tr>
                            <th rowspan="3">Tramway T1</th>
                            <th>8h10</th>
                            <th>8h15</th>
                            <th>8h20</th>
                            <th>8h25</th>
                            <th>8h30</th>
                            <th>8h35</th>
                            <th>8h40</th>
                            <th>8h45</th>
                            <th>8h50</th>
                        </tr>
                        <tr>
                            <th>9h00</th>
                            <th>9h05</th>
                            <th>9h10</th>
                            <th>9h15</th>
                            <th>9h20</th>
                            <th>9h25</th>
                            <th>9h30</th>
                            <th>9h35</th>
                            <th>9h40</th>
                        </tr>
                        <tr>
                            <th>9h45</th>
                            <th>9h50</th>
                            <th>9h55</th>
                            <th>10h00</th>
                            <th>10h05</th>
                            <th>10h10</th>
                            <th>10h15</th>
                            <th>10h20</th>
                            <th>10h25</th>
                        </tr>
                    </tbody>
                </table>
            </section>
        
            <section id="tab_1_resp">
                <table>
                    <tbody>
                        <tr>
                            <th colspan="6">Tramway T1</th>
                        </tr>
                        <tr>
                            <th>8h10</th>
                            <th>8h15</th>
                            <th>8h20</th>
                            <th>8h25</th>
                            <th>8h30</th>
                            <th>8h35</th>
                        </tr>
                        <tr>
                            <th>8h40</th>
                            <th>8h45</th>
                            <th>8h50</th>
                            <th>9h00</th>
                            <th>9h05</th>
                            <th>9h10</th>
                        </tr>
                        <tr>
                            <th>9h15</th>
                            <th>9h20</th>
                            <th>9h25</th>
                            <th>9h30</th>
                            <th>9h35</th>
                            <th>9h40</th>
                        </tr>
                        <tr>
                            <th>9h45</th>
                            <th>9h50</th>
                            <th>9h55</th>
                            <th>10h00</th>
                            <th>10h05</th>
                            <th>10h10</th>
                        </tr>
                    </tbody>
                </table>
            </section>
            
            <section id="tab_2">
                <table>
                    <tbody>
                        <tr>
                            <th rowspan="3">Tramway T4</th>
                            <th>8h10</th>
                            <th>8h15</th>
                            <th>8h20</th>
                            <th>8h25</th>
                            <th>8h30</th>
                            <th>8h35</th>
                            <th>8h40</th>
                            <th>8h45</th>
                            <th>8h50</th>
                        </tr>
                        <tr>
                            <th>9h00</th>
                            <th>9h05</th>
                            <th>9h10</th>
                            <th>9h15</th>
                            <th>9h20</th>
                            <th>9h25</th>
                            <th>9h30</th>
                            <th>9h35</th>
                            <th>9h40</th>
                        </tr>
                        <tr>
                            <th>9h45</th>
                            <th>9h50</th>
                            <th>9h55</th>
                            <th>10h00</th>
                            <th>10h05</th>
                            <th>10h10</th>
                            <th>10h15</th>
                            <th>10h20</th>
                            <th>10h25</th>
                        </tr>
                    </tbody>
                </table>
            </section>
        
            <section id="tab_2_resp">
                <table>
                    <tbody>
                        <tr>
                            <th colspan="6">Tramway T4</th>
                        </tr>
                        <tr>
                            <th>8h10</th>
                            <th>8h15</th>
                            <th>8h20</th>
                            <th>8h25</th>
                            <th>8h30</th>
                            <th>8h35</th>
                        </tr>
                        <tr>
                            <th>8h40</th>
                            <th>8h45</th>
                            <th>8h50</th>
                            <th>9h00</th>
                            <th>9h05</th>
                            <th>9h10</th>
                        </tr>
                        <tr>
                            <th>9h15</th>
                            <th>9h20</th>
                            <th>9h25</th>
                            <th>9h30</th>
                            <th>9h35</th>
                            <th>9h40</th>
                        </tr>
                        <tr>
                            <th>9h45</th>
                            <th>9h50</th>
                            <th>9h55</th>
                            <th>10h00</th>
                            <th>10h05</th>
                            <th>10h10</th>
                        </tr>
                    </tbody>
                </table>
            </section>

            <div id="tarifs">
                <img src="assets/tarifs.png" alt="Image_tarifs">
                <p>Les tarifs : </p>
                <p>Si vous empruntez les transports occasionnellement, vous pouvez prendre simplement un ticket :</p>
                <p>Ticket à l’unité  2€</p>
                <p>Tickets x10  10€</p>
                <p>Pour les abonnements : Tarfis TCL/mois</p>
            </div>
            
            <section id="tab_3">
                <table>
                    <tr>
                        <th>4 à 10 ans</th>
                        <th>10 €</th>
                    </tr>
                    <tr>
                        <th>11 à 17 ans</th>
                        <th>24.30 €</th>
                    </tr>
                    <tr>
                        <th>18 à 25 ans</th>
                        <th>25 €</th>
                    </tr>
                    <tr>
                        <th>26 à 27 ans</th>
                        <th>25 €</th>
                    </tr>
                    <tr>
                        <th>27 à 64 ans</th>
                        <th>69.40 €</th>
                    </tr>
                </table>
            </section>
        </div>

        <div class="besoin_aide">
          <div id="img_aide">
            <img src="assets/besoin_aide.jpg" alt="">
            <h2>Besoin d'aide ?</h2>
          </div>
            <form action="https://perso.liris.cnrs.fr/pierre-antoine.champin/enseignement/intro-web/_static/formproc/debug" id="aide">
                <input type="email" id="adresse_mail" name="adresse_mail" placeholder="Entrez votre adresse mail"/>
                <select name="select_pt">
                  <option value="Problème">Signaler un problème</option>
                  <option value="Recommandation">Faire un recommandation</option>
                </select>
                <textarea name="message" cols="30" rows="10" placeholder="Entrez votre message"></textarea>
                <button type="submit">Soumettre</button>
            </form>
        </div>

      </main>

    <footer>
        <section>
           <p>Sites externes :</p>
           <a href="https://www.univ-lyon1.fr/universite/nos-engagements/developpement-durable/mobilite">Université Claude Bernard</a>
           <a href="https://velov.grandlyon.com/fr/home">Vélo'v</a>
           <a href="https://www.tcl.fr/">TCL</a>
        </section>
        <section>
           <p>Developpeurs :</p>
           <a href="https://www.linkedin.com/in/math%C3%A9o-flores-bb0506296/">FLORES Mathéo</a>
           <a href="https://www.linkedin.com/in/anthony-ferrand-5a4b19295/">FERRAND Anthony</a>
        </section>
        <section>
          <p>&copy; SAé Web 2023 - But Informatique Villeurbanne Doua </p>
        </section>
        <section>
           <a href="#"><i class='bx bxl-facebook-square' ></i></a>
           <a href="#"><i class='bx bxl-instagram' ></i></a>
           <a href="#"><i class='bx bxl-twitter' ></i></a>
           <a href="#"><i class='bx bxl-youtube' ></i></a>
        </section>
    </footer> 
  </body>
</html>